
package jp.riken.brain.ni.samuraigraph.figure;

import jp.riken.brain.ni.samuraigraph.base.SGDrawingWindow;
import jp.riken.brain.ni.samuraigraph.base.SGFigure;

/**
 * xy型データ用フィギュアクラス
 */

public class SGSXYFigure extends SGFigure implements SGIFigureConstants
{


	/**
	 *
	 */
	public SGSXYFigure()
	{
		super();
	}



	/**
	 *
	 */
	public SGSXYFigure( final SGDrawingWindow wnd )
	{
		super( wnd );
	}


	/**
	 * 
	 */
	public String getClassType()
	{
		return FIGURE_TYPE_SXY;
	}


}

